Subject: clarification of big vs small

From: [email-masked]
Date: Tue, 26 Nov 2002 10:29:21 -0500 (EST)

[Tom Talpey wrote]
> than bytes. Also, in contrast to your message here I discovered
> that the class of op was more important than size. Non-idempotent
> ops (especially modifying directories) were a sure thing to require
> additional leeway, with write ops only somewhat behind.

Yep, I recall basically the same thing. When I said (big vs small) I was
loosely describing the amount of work the server had to do for different
"classes" of RPCs. It wasn't meant to refer to "size in bytes".

Anyhow, sounds like it's no longer allowed by the spec anyhow, rick